Integrate API
Home
Company
Company
  • Company
  • Users
  • Office
Orders
Orders
  • Orders
  • Change Request
  • Drafts
  • GoToScan
Webhooks
Home
Company
Company
  • Company
  • Users
  • Office
Orders
Orders
  • Orders
  • Change Request
  • Drafts
  • GoToScan
Webhooks
  1. Orders
  • List orders
    GET
  • Upgrade order
    POST
  • Re-deliver order with styling options
    POST
  • Get order by ID
    GET
  • Get combined PDF document
    GET
  • Create a redraw order
    POST
  1. Orders

Re-deliver order with styling options

Prod Env
https://app.cubi.casa/api/integrate/v3
Prod Env
https://app.cubi.casa/api/integrate/v3
POST
/orders/{order_id}/deliver
Re-deliver orders with a specific style. This delivery will trigger a webhook call.

Request

Authorization
or
API Key
Add parameter in header
api-key
Example:
api-key: ********************
or
Path Params

Body Params application/jsonRequired

Examples

Responses

🟢200OK
application/json
Successful response
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://app.cubi.casa/api/integrate/v3/orders//deliver' \
--header 'Content-Type: application/json' \
--data-raw '{
    "template_id": "c6d67e98-83ea-49f0-8812-e4abae2b68bc"
}'
Response Response Example
{
    "message": "Your order has been delivered successfully"
}
Modified at 2025-08-11 11:34:35
Previous
Upgrade order
Next
Get order by ID
Built with